/*========================================================*/
/*  Skin styles for DotNetNuke           by dnnskin.net   */  
/*  Overall    support@dnnskin.net                      */  
/*========================================================*/

body 									{ margin:0px; padding:0px; background:#e7e6eb}
Body, .Normal, .NormalTextBox, TD, DIV	{ font-size: 11px; line-height:1.4em; font-family:Arial, Helvetica, sans-serif; color:#555}
a,a:link,a:active						{ color:#333; text-decoration:underline}
a:visited								{ color:#555; text-decoration:underline}
a:hover									{ color:#cccccc}
p										{ padding:5px 0; margin:0px}
li										{ list-style: disc; }
ol li									{ list-style: decimal; }
ul li									{ list-style: disc }
li										{ margin: 5px 0; }
h1,h3,h5								{ color:#cccccc;}
h2,h4,h6								{ color:#333}
.defaultcolor							{ color:#333}
/*========================================================*/
/*  Control Panel                                         */
/*========================================================*/

.ControlPanel { background:url(images/control.jpg) top left repeat-x;line-height:1em;overflow:hidden;border:none}
.ControlPanel table { margin:0 auto}
.ControlPanel TD .SubHead { font-size:12px;color:#dbdddf;font-weight:bold}
a.CommandButton:link,
a.CommandButton:active,
a.CommandButton:visited { color:#ff9900; font-weight:bold}
a.CommandButton:hover { color:#666}
/*========================================================*/
/*  Skin Layout                                           */
/*========================================================*/

#body_middle							{ background:url(images/body.png) top left repeat-x}
#dnntop									{ min-height:100px;}
* html #dnntop							{ height:100px;}
#dnntop .logo							{ float:left; margin-top:10px; margin-bottom:-15px}
#dnntop .searchbox						{ float:right;height:32px; width:300px; background:url(images/searchbox.gif) top left no-repeat; font-size:0px; padding:3px 0 0 15px}
#dnntop .date							{ float:left; width:60%; text-align:right; clear:both}
.menu									{ clear:both; height:43px; background:url(images/menuleft.png) top left no-repeat}
#dnnbanner								{ clear:both;}
#breader_l								{ height:30px; background:url(images/breader_l.png) top left no-repeat; margin-top:3px}
#breader_r								{ height:30px; background:url(images/breader_r.png) top right no-repeat}
#dnnbreader								{ height:30px; background:url(images/breaderbg.png) top left repeat-x; margin:0 8px}
#dnntop .account					{ float:right;text-align:right; height:35px}
#dnnbreader .breader					{ float:left}
#dnnbreader .breader img				{ margin:0 6px -4px 0}
#MainContent							{ margin:0 10px; min-height:300px}
* html #MainContent						{ height:300px}
#dnn_ctr_Login_pnlLogin table			{ float:right; margin:0 auto}
#dnn_ctr_ManageUsers_pnlUser			{ text-align:left;}
#dnn_ctr_ManageUsers_pnlUser .Normal	{ line-height:20px}
#dnn_ctr_Terms_lblTerms,
#dnn_ctr_Privacy_lblPrivacy				{ line-height:20px}
#dnn_ctr_Terms_lblTerms .SubHead,
#dnn_ctr_Privacy_lblPrivacy .SubHead	{ font-size:14px;color:#ff9900;line-height:26px; margin:0px; padding:0px; font-weight: bold;}
#dnn_ctr979_LogViewer_dlLog td			{ text-align:left; white-space: normal; border:1px #fff solid}
.Language img							{ width:15px; margin:0 3px}
.main_bl								{ background:url(images/main_bl.png) bottom left no-repeat;}
.main_br								{ background:url(images/main_br.png) bottom right no-repeat}
.main_bot								{ background:url(images/main_bg.png) bottom left repeat-x; margin:0 10px; height:40px}
.mainbg									{ background:#ffffff;border-bottom:1px #fff solid}
.Head									{ line-height:30px;}
.SubHead								{ color:#888}
.dnnwrapper								{ width:780px; margin:0 auto}
.clear									{ clear:both;}
.floatleft								{ float:left;}
.floatright								{ float:right}
.Settings								{ text-align:left}
.vmleftpanes							{ float:left; width:25%}
.vmrightpanes							{ float:right; width:74%}
/*========================================================*/
/*  Content Panes                                         */
/*========================================================*/

.ContentPane							{ padding:0px; margin:0px;}
.LeftPane								{ margin:0px;width:25%; padding-right:8px;}
.RightPane								{ margin:0px;width:25%; padding-left:8px; }
.toppane								{ margin:0px; padding:0px}
.topleftpane							{ padding:0px; margin:0px;width:49.5%;}
.toprightpane							{ padding:0px; margin:0px;width:49.5%}
.boxapane								{ padding:0px; width:24%; float:left; margin-right:1%;}
.boxbpane								{ padding:0px; width:24.5%; float:left; margin-right:1%; }
.boxcpane								{ padding:0px; margin:0px;width:24.5%; float:left;}
.boxdpane								{ padding:0px; margin:0px;width:24%; float:right;}
.dnnpanes								{ padding:0px; margin:0px;clear:both;}
.middlecontent							{ padding:0px; margin:0px;text-align:left}
.middleleft								{ padding:0px; margin:0px;float:left; width:49.4%}
.middleright							{ padding:0px; margin:0px;float:right; width:49.4%}
.bottompane								{ clear:both}
.vmrightpane							{ width:32%; padding-left:8px}
/*========================================================*/
/*  Skin Object                                           */
/*========================================================*/

.breadcrumb,a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited 					{ color:#555; margin:0px; line-height:28px; text-decoration:underline; font-weight: normal; background:url(images/action_right.gif) left center no-repeat; padding-left:13px}
a.breadcrumb:hover						{ color:#cccccc; text-decoration:none}

.searchbox .SkinObject					{ color:#fff; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:normal; color:#ccc; font-size:11px; float:left; display:inline;}
.searchbox #dnn_dnnSEARCH_txtSearch		{ margin-top:2px; float:left; width:142px; margin-left:8px; height:16px; border:1px #fff solid; display:inline; background:#fff;}
.searchbox a:link,
.searchbox a:active,
.searchbox a:visited
.searchbox a:hover						{ display:block; width:35px; height:20px; float:left;  text-decoration:none; font-size:0px; }

.links,a.links:link,
a.links:active,a.links:visited 			{ color:#fff; line-height:30px; margin:0 5px}
a.links:hover							{ color:#cccccc; text-decoration:none}

.copyright								{ color:#555; line-height:35px; padding:0 10px}
.currentdate							{ color:#999; font-weight: normal; font-family:Verdana, Arial, Helvetica, sans-serif; line-height:28px; padding:0 10px}

.user,a.user:link,a.user:active,
a.user:visited 							{ color:#555; padding:0 18px; white-space:nowrap;  background:url(images/user-icon.gif) left center no-repeat; line-height:30px;}
a.user:hover							{ color:#cccccc;text-decoration:none}

.login,a.login:link,a.login:active,
a.login:visited 						{ color:#555; padding:0 18px; white-space:nowrap;  background:url(images/login-icon.gif) left center no-repeat; line-height:30px;}
a.login:hover							{ color:#cccccc;text-decoration:none}

.terms,a.terms:link,a.terms:active,
a.terms:visited 						{ color:#555;  padding:0 13px; white-space:nowrap;  line-height:32px; font-weight: bold;text-decoration:underline}
a.terms:hover							{ color:#cccccc; text-decoration:none}

/*========================================================*/
/*  CSS Menu Style        		                        */
/*========================================================*/

.cssmenu 								{ position:relative; height:43px; z-index:100; background:url(images/menuright.png) top right no-repeat; margin-left:10px}
.cssmenu span 							{ padding:0 15px; white-space: nowrap; display:block; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
.cssmenu ul								{ margin:0 0 0 10px; padding:0px;display: block;float:left}
.cssmenu li 							{ list-style:none none outside; float:left;position:relative; margin:0px;}
.cssmenu ul li 							{ background:none; float:left}
.cssmenu ul li a						{ background:none;height:43px; display:block; float:left}
.cssmenu ul .current 					{ background:url(images/menu.png) top left no-repeat; margin:0px}
.cssmenu ul .current a					{ background:url(images/menu.png) right -43px no-repeat;}
.cssmenu ul .current span				{ color:#FFFF00}
.cssmenu ul .current .slide span		{ background:transparent;}
.cssmenu ul a:link, 
.cssmenu ul a:active, 
.cssmenu ul a:visited					{ width:auto;color:#fff; text-decoration:none; line-height:43px;display: block; cursor:pointer;}
.cssmenu ul a:hover 					{ color: #FFFF00; background:url(images/menu1.png) top left no-repeat;float:left}
.cssmenu ul a:hover span 				{ background:url(images/menu.png) right -43px no-repeat; float:left; color:#FFFF00;}
.cssmenu .downarrow						{ display:none}
.cssmenu .rightarrow					{ position:absolute; right:4px; top:10px}
.cssmenu .slide 						{ display: none; float: left; overflow:hidden; position:absolute;}
.cssmenu .slide .icon 					{ margin:0 5px -2px}
.cssmenu .slide .Group 					{ border:1px #d3d5d2 solid;display: none;left: 0px; float: left; position:relative;margin:0px;}
.cssmenu .slide ul li 					{ clear: both;background:url(images/sub.png) top left repeat-x; display:block; height:25px}
.cssmenu .slide ul .first				{ border-top:0px #ccc solid}
.cssmenu .slide ul li span 				{ color:#ffffff; display:block; padding:0 20px 0 10px; background:none; text-align:left; font-weight:normal}
.cssmenu .slide ul li a					{ height:25px; display:block; background:none}
.cssmenu .slide ul a:link, 
.cssmenu .slide ul a:active, 
.cssmenu .slide ul a:visited			{ color:#FFFF00; text-decoration:none; line-height:25px;display: block; cursor:pointer; font-weight: normal; font-size:11px; margin:0 2px;}
.cssmenu .slide ul a:hover 				{ background:url(images/submenu1.gif) bottom right repeat-x }
.cssmenu .slide ul a:hover span 		{ color:#FFFF00;}
/*========================================================*/
/*  Vertical Menu2 Style                                  */
/*========================================================*/

.vmenu									{float: left; white-space:nowrap; position:relative; height: auto;width:100%; background:url(menus/v2bl.gif) left bottom no-repeat;}
.vmenu span 							{ padding:0 15px; white-space: nowrap; display:block; font-weight:bold; font-size:12px; color:#fff;font-family: Tahoma, Arial, Helvetica, sans-serif}
.vmenu ul								{ margin:0px; padding:0px;display: block;float:left;  width:100%;}
.vmenu li 								{ list-style: none none outside; float:left;position:relative; clear:both; width:100%; margin:0px}
.vmenu ul li 							{  background:url(images/vm.gif) left top no-repeat; float:left; height:30px}
.vmenu ul li a							{ background:url(images/vm.gif) right -30px no-repeat;height:30px; display:block; float:left; width:100%; line-height:30px; cursor:pointer; text-decoration:none; color:#fff}
.vmenu ul .current 						{ background:url(images/vm.gif) left -60px no-repeat; margin:0px}
.vmenu ul .current a					{ background:url(images/vm.gif) right -90px no-repeat; text-decoration: none}
.vmenu ul .current span					{ color:#000}
.vmenu ul li a:hover 					{ color: #fff; background:url(images/vm.gif) left -60px no-repeat; text-decoration:none}
.vmenu ul a:hover span 					{ background:url(images/vm.gif) right -90px no-repeat; color:#000}
.vmenu .downarrow						{ position:absolute; right:5px; top:10px}
.vmenu .rightarrow						{ position:absolute; right:2px; top:10px}

.vmenu .slide 							{display: none; float: left; overflow:hidden; position:absolute;}
.vmenu .slide ul						{ width:auto; padding:0px}
.vmenu .slide img 						{ padding:0 3px 0 0}
.vmenu .slide .Group 					{ background:#eee;display: none;left: 0px; float: left; position:relative; border:1px #d3d5d2 solid}
.vmenu .slide ul li 					{clear: both;background:url(images/sub.png) top left repeat-x; display:block; height:24px}
.vmenu .slide ul li span 				{ color:#444; display:block; text-align:left; vertical-align:middle; white-space:nowrap; padding:0 20px 0 10px}
.vmenu .slide ul li a					{ background: transparent none;height:24px; display:block; line-height:24px}
.vmenu  .slide ul a:link, 
.vmenu  .slide ul a:active, 
.vmenu  .slide ul a:visited				{ width:auto;color:#333; text-decoration:none; line-height:24px;display: block; cursor:pointer}
.vmenu  .slide ul a:hover 				{ background:#ff9900;}
.vmenu .slide ul a:hover span 			{ color:#fff; background:#ff9900}
.vmt									{ background:url(images/vt.gif) top right no-repeat; height:7px; overflow: hidden}
.vmb									{ background:url(images/vb.gif) top right no-repeat; height:20px; clear:both}


/*========================================================*/
/*  SiteMap                                      		  */
/*========================================================*/

.SiteMap								{ font-family:Trebuchet MS, Arial, Helvetica, sans-serif; text-align:left}
.SiteMap img							{ display:none}
.SiteMap ul li							{ list-style:none}
.SiteMap ul li a						{ font-size:16px; font-weight:bold; line-height:24px; color:#ff9900; text-decoration:underline}
.SiteMap ul li a:hover					{ color:#000000}
.SiteMap ul li ul						{ margin:5px 10px;list-style:inside}
.SiteMap ul li ul li					{ list-style: circle; margin:0 10px; background:none;}
.SiteMap ul li ul li span 				{ font-size:12px; color:#999; text-decoration:underline; line-height:20px}
.SiteMap ul li ul li a:hover span 		{ color:#ff9900; text-decoration:none}

/*========================================================*/
/*  Page Option                                         */
/*========================================================*/

#themes									{ background:url(images/open.png) left no-repeat;cursor: pointer; width:18px; height:40px; display:block; position: fixed; right:0px; top:50%}
#class_cnt1				{ background:url(images/optionbg.png) top left no-repeat;height:241px;width:186px;display: block;position: fixed;z-index:1222;top:36%;right:15px; text-align:left}
#class_cnt1 img			{ margin:1px; cursor:pointer}
#class_cnt1 h2			{ width:150px;margin:5px auto;padding:0px; color:#FFFFFF; font-size:18px}
#class_cnt1 h3			{ width:150px;margin:5px auto;padding:0px; color:#FFFFFF }
#class_cnt1 p			{ width:150px;margin:5px auto;padding:0px; }
#class_cnt1 .spacer		{ width:1px;height:20px; overflow:hidden;}
#class_cnt1 .layout		{ width:110px; margin:0 18px}


.fa-introduce			{ margin:0 0 0 40px; padding:0px;}
.fa-introduce h2		{ margin:0px; padding:6px 0 0 0; font-size:16px; color:#000}
.fa-introduce h2:hover	{ margin:0px; padding:6px 0 0 0; font-size:16px; color:#ff9900; background: #f6f6f6}
.fa-introduce p			{ margin:0px; padding:3px 0; color:#999; font-size:11px}


